ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

Systems Management Homepage - 2 Versions -Need to delete old ver

Ian WilsonHP
Occasional Advisor

Systems Management Homepage - 2 Versions -Need to delete old ver

Hi,

 

I have a server that is falling foul of Nessus Vulnerability scanner as it reports vulnerabilities in the HP System Management Homepage v2.1.6.156 (server 2003 - upgraded from Server 2000). Tried upgrading to latest HPSMH but it seems that two versions still exist as if I disable the systems management service, I can still access an old version HP Web WBEM Login  http Server v5.96.0 on the same port (2381?).

 

I cannot remove the old version (not in add/remove progs) or see what process is calling this at startup. Grateful for any advice on cleaning up this old version.

 

1 REPLY
srlg
Advisor

Re: Systems Management Homepage - 2 Versions -Need to delete old ver

you can delete the PSP trough the control pannel, then you reinstall the PSP is ok

彼此的真诚,共同的荣誉!